# EEG_Driving
## Introduction
In order to investigate the changes in physiological characteristics and behavioural performance of train drivers under different noise exposures, simulated driving experiments at 50, 60, 70 and 80 dB were designed in this study.

## Data description
All EEG data were collected using the NeuSen W-series wireless EEG acquisition system from neuracle.

Experimental process：Experimental preparation（Familiarisation Drive、EEG Device Fitting）--->Selective reaction time test--->5 minutes of resting--->90 minutes driving simulation(50/60/70/80dB)---> Selective reaction time test--->EEG Device Removal

The EEG signals were recorded for a duration of 95 minutes, from the start of the resting period until the end of the driving period. Where sub-01 to sub-04 are driving under 50dB noise exposure, sub-05 to sub-08 are driving under 60dB noise exposure, sub-09 to sub-12 are driving under 70dB noise exposure and sub-13 to sub-16 are driving under 80dB noise exposure.
